{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2511",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Farming Valley",
  "version": "1.3.4",
  "author": "Kehaan",
  "files": [
    {
      "projectID": 272255,
      "fileID": 2451691,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 2838723,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1097961,
      "fileID": 7804261,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 943069,
      "fileID": 6029777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74120,
      "fileID": 2496387,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 51195,
      "fileID": 2650263,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 2457029,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231951,
      "fileID": 2435559,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1093478,
      "fileID": 6402466,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243076,
      "fileID": 2431884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225839,
      "fileID": 2342061,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 76612,
      "fileID": 2441550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238372,
      "fileID": 2327663,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242900,
      "fileID": 2336668,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 996123,
      "fileID": 5229173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239431,
      "fileID": 2381408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 860429,
      "fileID": 7804166,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433590,
      "fileID": 7811017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229876,
      "fileID": 2429881,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 77027,
      "fileID": 2402526,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 79616,
      "fileID": 2495133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227083,
      "fileID": 2518666,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224298,
      "fileID": 2344786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 267602,
      "fileID": 2584024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 2380279,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231868,
      "fileID": 4671313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241015,
      "fileID": 2345188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253449,
      "fileID": 2433252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253230,
      "fileID": 2351600,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 59751,
      "fileID": 2476716,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228529,
      "fileID": 2486123,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 406835,
      "fileID": 3061714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1282708,
      "fileID": 6644385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 269637,
      "fileID": 2432580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 2363413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248619,
      "fileID": 2343952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233113,
      "fileID": 2537158,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 2446106,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 59413,
      "fileID": 2432472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224472,
      "fileID": 2605921,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091153,
      "fileID": 7804232,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224535,
      "fileID": 2415975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 2388574,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253211,
      "fileID": 2425740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242830,
      "fileID": 2526489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231095,
      "fileID": 2483468,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1050941,
      "fileID": 7804176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 2428966,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235279,
      "fileID": 2619465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226958,
      "fileID": 2353821,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 2987245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1458966,
      "fileID": 7701006,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 405211,
      "fileID": 5617880,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1062623,
      "fileID": 7811224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230497,
      "fileID": 2419174,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242001,
      "fileID": 2435970,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254508,
      "fileID": 2399523,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 2650707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225643,
      "fileID": 2391169,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271050,
      "fileID": 2725146,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1375859,
      "fileID": 7867766,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 251182,
      "fileID": 2411002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250466,
      "fileID": 2383917,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602280,
      "fileID": 7810841,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229380,
      "fileID": 2576156,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224712,
      "fileID": 2398640,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 307264,
      "fileID": 2696594,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220811,
      "fileID": 2486846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1134916,
      "fileID": 7811114,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1050871,
      "fileID": 7804188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69118,
      "fileID": 2358274,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235552,
      "fileID": 2393488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278494,
      "fileID": 2607801,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241665,
      "fileID": 2347126,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 246640,
      "fileID": 2530121,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228027,
      "fileID": 2456045,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232791,
      "fileID": 3330019,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226406,
      "fileID": 2405622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239286,
      "fileID": 2487097,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237407,
      "fileID": 2346614,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240633,
      "fileID": 2400085,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 2498297,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 2436138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250574,
      "fileID": 2327820,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252188,
      "fileID": 2336496,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223150,
      "fileID": 2461396,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 318787,
      "fileID": 2701167,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253947,
      "fileID": 2405037,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1321433,
      "fileID": 6864453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 2425769,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "https://media.forgecdn.net/avatars/1129/796/638688466788473230.gif"
}